.component.component-zea2-ui-search
  .field
    p.control.has-icons-left.is-small
      span.icon.is-small.is-left
        i.fa.fa-search
      input.input(
      placeholder="{{ 'zea2-admin.m.ui.common.search' | translate }}",
      [(ngModel)]='filterString',
      (ngModelChange)='uiFilter.publish(filterString)')
